@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700&family=Roboto:wght@100;300;400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Heebo:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* MATERIALS */

a:link {
    text-decoration: none;
    color: #4bb983;
}

a:visited {
    text-decoration: none;
    color: #4bb983;
}

a:hover {
    text-decoration: underline;
    color: #57d99a;
}

a:active {
    text-decoration: underline;
    color: #57d99a;
}

a.btn_a,
button.btn_a {
    display: inline-block;
    padding: 15px 60px;
    font-family: "Heebo", sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.03em;
    line-height: 1em;
    background-color: #4bb983;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
}

a.btn_a:hover,
button.btn_a:hover {
    opacity: 0.8;
    text-decoration: none;
}

a.btn_b,
button.btn_b {
    display: inline-block;
    padding: 15px 60px;
    font-family: "Heebo", sans-serif;
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 0.03em;
    line-height: 1em;
    background-color: #fff;
    color: #4bb983;
    cursor: pointer;
    text-decoration: none;
}

a.btn_b:hover,
button.btn_b:hover {
    opacity: 0.8;
    text-decoration: none;
}

a.btn_c {
    display: inline-block;
    padding: 20px 35px 22px;
    font-size: 14px;
    line-height: 1em;
    color: #fff;
    background-color: #009bdd;
    background-image: url("../img/interface/arrow_down.svg");
    background-repeat: no-repeat;
    background-position: left 15px center;
    background-size: 7px;
    border-radius: 5px;
}

a.btn_c:hover {
    background-color: #00a4eb;
    text-decoration: none;
}

.btn_d {
    display: inline-block;
    padding: 10px 15px 12px;
    font-size: 14px;
    line-height: 1em;
    color: #fff;
    background-color: #009bdd;
    cursor: pointer;
}

a.btn_e {
    display: inline-block;
    padding: 10px 30px 14px;
    font-size: 14px;
    line-height: 1em;
    color: #fff;
    background: linear-gradient(120deg, #00c4de, #00aff4);
    border-radius: 20px;
}

a.btn_f {
    display: inline-block;
    padding: 10px 30px 14px;
    font-size: 14px;
    line-height: 1em;
    color: #fff;
    background: linear-gradient(120deg, #00c4de, #00aff4);
    border-radius: 20px;
}

#topicpath {
    max-width: 1400px;
    margin: 0 auto;
    padding: 10px 40px;
    list-style-type: none;
    overflow: hidden;
}

#topicpath li {
    margin: 0 8px 0 0;
    padding: 0 15px 0 0;
    font-size: 13px;
    font-weight: 400;
    background-image: url("../img/interface/arrow_green.svg");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 7px;
    float: left;
    color: #474747;
}

#topicpath li:last-child {
    background-image: none;
    margin: 0 0 0 5px;
}

@media screen and (max-width:1023px) {
    #topicpath {
        padding: 10px 20px;
    }
}

/* FORM */

button,
option,
select,
textarea,
input[type="button"],
input[type="submit"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="text"],
input[type="select"],
input[type="option"],
input[type="checkbox"],
input[type="date"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0;
    border: none;
    outline: 0;
    margin: 0;
    background: #fff;
}

input[type=radio],
input[type=checkbox] {
    display: none;
}

select {
    text-indent: 0.01px;
    text-overflow: '';
}

select::-ms-expand {
    display: none;
}

.form-select {
    display: block;
    position: relative;
    width: 100%;
    height: 40px;
    font-size: 15px;
    line-height: 1em;
    border: 1px solid #888;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    overflow: hidden;
}

.form-select:after {
    position: absolute;
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-left: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #333;
    top: 50%;
    right: 10px;
    margin-top: -3px;
    pointer-events: none;
}

.form-select.medium {
    width: 30%;
}

.form-select select {
    width: 100%;
    height: 40px;
    font-size: 15px;
    line-height: 1em;
    padding: 0 10px;
    border: none;
    position: relative;
}

textarea,
input[type="number"],
input[type="text"],
input[type="date"] {
    box-sizing: border-box;
    padding: 10px 15px;
    font-size: 14px;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

textarea {
    width: 100%;
    height: 100px;
}

textarea:focus,
input[type="tel"]:focus,
input[type="email"]:focus,
input[type="text"]:focus {
    border: 1px solid #333;
}

.form-checkbox {
    margin: 0;
    padding: 0;
    list-style-type: none;
    font-size: 14px;
    font-weight: 300;
}

.form-checkbox label {
    position: relative;
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
    padding: 6px 5px 8px 30px;
}

.form-checkbox label::before,
.form-checkbox label::after {
    position: absolute;
    display: block;
    content: '';
    top: 50%;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.form-checkbox label::before {
    width: 22px;
    height: 22px;
    margin-top: -12px;
    background: #FFF;
    border: 2px solid #ccc;
}

.form-checkbox input[type=checkbox]+label::after {
    width: 24px;
    height: 24px;
    top: 2px;
}

.form-checkbox input[type=checkbox]:checked+label::after {
    position: absolute;
    display: block;
    content: '';
    background: url(../img/interface/icon_check.png) 0 0 no-repeat;
    background-size: 24px 24px;
    left: -1px;
    top: -1px;
}

.form-radio {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.form-radio input[type=radio]+label {
    position: relative;
    display: inline-block;
    font-size: 14px;
    cursor: pointer;
    padding: 9px 5px 8px 28px;
    margin-right: 0px;
}

.form-radio input[type=radio]+label::before,
.form-radio input[type=radio]+label::after {
    position: absolute;
    display: block;
    content: '';
    top: 50%;
    left: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.form-radio input[type=radio]+label::before {
    width: 22px;
    height: 22px;
    margin-top: -12px;
    background: #FFF;
    border: 1px solid #ccc;
}

.form-radio input[type=radio]+label::after {
    left: 6px;
    width: 10px;
    height: 10px;
    margin-top: -6px;
    background: #f4f4f4;
}

.form-radio input[type=radio]:checked+label::after {
    background: #333;
}

@media screen and (max-width:950px) {
    .form-checkbox input.position[type=checkbox]:checked+label::after {
        top: 10px;
    }
}

@media screen and (max-width:660px) {

    textarea,
    input[type="number"],
    input[type="text"] {
        width: 100%;
    }

    textarea {
        height: 200px;
    }

    .form-select.medium {
        width: 50%;
    }

    input.small {
        width: 20%;
    }

    input.medium {
        width: 80%;
    }
}

/* INTERFACE */

body {
    -webkit-text-size-adjust: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
    color: #222;
    font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}


/* 2023.12.22 追記　*/
#operation_contents table:first-of-type {
    display: block;
    width: 100%;
}

#operation_contents .operation_corresp tr .vw {
    -ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
    text-orientation: upright;
    -webkit-text-orientation: upright;
    padding: 2em;
    line-height: 0 !important;
}


/* 2024.12.30追記 */
#operation_contents div.table_area {
    overflow: scroll;
}

#operation_contents div.table_area table {
    width: 1700px;
}

#operation_contents div.container {
    overflow: scroll;
}

/* table */

#operation_contents table.operation_corresp {
    margin: 20px 0 40px;
    width: 1100px;
}

#operation_contents .operation_corresp caption {
    margin: 0 0 30px;
    padding: 12px 15px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1em;
    color: #fff;
    background-color: #4bb983;
    text-align: center;
}

#operation_contents .operation_corresp tr th {
    width: 20%;
    padding: 15px 0 18px;
    font-size: 15px;
    font-weight: 400;
    background-color: #f0f7f5;
    border-bottom: 1px dotted #ccc;
    border-left: 1px dotted #ccc;
}

#operation_contents .operation_corresp tr th:first-of-type {
    width: 3%;
}

#operation_contents .operation_corresp tr th:nth-of-type(2) {
    text-align: left;
    padding: 15px 25px 18px;
}

#operation_contents .operation_corresp tr td {
    padding: 15px 25px 18px;
    font-size: 15px;
    font-weight: 300;
    background-color: #FFFFFF;
    border-bottom: 1px dotted #ccc;
    border-right: 1px dotted #ccc;
}

/*  */

#operation_contents table.operation_corresp_bottom {
    border-collapse: collapse;
    border: 1px solid #ccc;
    max-width: 500px;
    display: table;
    margin-left: auto;
}

#operation_contents div.container_bottom p {
    max-width: 500px;
    margin-left: auto;
}

#operation_contents table.operation_corresp {
    overflow: scroll;
}

#operation_contents table.operation_corresp_bottom th {
    background-color: #FFFFFF;
    text-align: left;
    padding: 10px 45px 10px 20px;
    border-bottom: 1px solid #ccc;
    background-color: #f0f7f5;
}

#operation_contents table.operation_corresp_bottom td {
    background-color: #FFFFFF;
    text-align: left;
    padding: 10px 45px 10px 20px;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

#operation_contents div.container_bottom {
    width: 100%;
    display: flex;
    justify-content: end;
    max-width: 1100px;
}